Subject: New Reply Received - Conversation with Sara
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 06 Apr 2023 07:30:03 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Conversation with Sara  Ticket comment <div dir="ltr">Hello,<div><br></div>
<div>We haven’t received any call from courier team. Anyways, my contact number is 054-776-3294 or 054-349-3113. I can be reached out on any on these numbers.</div>
<div><br></div>
<div>My address is:</div>
<div>Building No. 1096, Al Yasmeen St. Apartment No. 3, Al Maqam, Al Ain</div>
<div><br></div>
<div>Let me know if you have any questions.</div>
<div><br></div>
<div>Thanks.<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 6, 2023, at 11:21 AM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5969063</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5969063<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sara,<br><br>
</div>
<div dir="ltr">Thank you for ​your patience.<br><br>We apologize for the inconvenience caused to you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We are contacting you regarding the order id 9418927160.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have been notified by the courier team that they tried to reach you, however there was no response and the address is invalid. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to kindly share with us your updated address and contact number so that we will forward the same to the courier team to avoid any further delay.<br> <br>Looking forward to hear from you soon.</div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr"><div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Babyshop </span>Support Team</div></div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5969063